Joomla 1.5.19 y 1.5.20, actualizaciones de seguridad y Mootools 1.2.4

por | Jul 19, 2010 | Actualizar Joomla!

El pasado día 15 de Julio se liberó la versión 1.5.19 de Joomla. Esta versión corrige varios problemas de seguridad en Joomla, en concreto se corrige un problema de inyección SQL de prioridad leve y 3 problemas de seguridad XSS en el backend de Joomla de prioridad media. Por lo tanto, es imprescindible actualizar inmediatamente.

Pero esto no es todo, ya que la novedad de esta versión es la inclusión de un plugin que se instala la primera vez que se accede al backend de Joomla y que sustituye el antiguo framework de Mootools 1.12 por la nueva versión de Mootools 1.2.4. Por defecto el plugin está desactivado, por lo que no debería de afectar a nuestros sitios ya creados con la antigua librería.

 

Pero la cosa no acaba aquí, 3 días después de la salida de Joomla 1.5.19, se ha publicado la salida de Joomla 1.5.20 con la corrección de un error en los parches de actualización pertenecientes a la versión 1.5.17 o inferiores, por lo que solo afecta a la gente que se haya actualizado a Joomla 1.5.19 desde una versión 1.5.17 o inferior.

En cualquier caso recomendamos que os actualicéis directamente a la versión 1.5.20, que podéis descargar directamente desde JoomlaCode donde también podéis encontrar los paquetes de actualización.